Drupal Ajax Checklist Module Unspecified HTML Injection Vulnerability

Bugtraq ID: 33737
Class: Input Validation Error
CVE: CVE-2008-5999
Remote: Yes
Local: No
Published: Feb 11 2009 12:00AM
Updated: Feb 11 2009 11:38PM
Credit: Heine Deelstra of the Drupal security team
Vulnerable: Drupal Ajax Checklist 5.x-1.0
Not Vulnerable: Drupal Ajax Checklist 5.x-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus